<?xml version="1.0" standalone="yes" ?>
        <Ship> 
            <Designer>Chris "Laserlight" DeBoe</Designer> 
            <Race>Islamic Federation</Race> 
            <ClassAbbrev>DD</ClassAbbrev> 
            <ClassName>Saladin</ClassName> 
            <ShipClass>Destroyer</ShipClass> 
            <Mass>34</Mass> 
            <PointValue>117</PointValue> 
            <MainDrive initialThrust="6"/> 
            <Armor totalArmor="3"/> 
            <Hull value="34" type="Custom" totalHullBoxes="7"/> 
            <Electronics> 
                <FireControl xSSD="80" ySSD="170"/> 
            </Electronics> 
            <Defenses> 
            </Defenses> 
            <Weapons> 
                <BeamBattery xSSD="50" ySSD="65" rating="2" arcs="(AP/FP/F)" /> 
                <BeamBattery xSSD="50" ySSD="105" rating="2" arcs="(AP/FP/F)" /> 
                <BeamBattery xSSD="150" ySSD="65" rating="2" arcs="(F/FS/AS)" /> 
                <BeamBattery xSSD="150" ySSD="105" rating="2" arcs="(F/FS/AS)" /> 
                <BeamBattery xSSD="100" ySSD="70" rating="1" arcs="(All arcs)" /> 
                <BeamBattery xSSD="100" ySSD="110" rating="1" arcs="(All arcs)" /> 
                <PointDefense xSSD="75" ySSD="145"/> 
                <PointDefense xSSD="100" ySSD="145"/> 
                <PointDefense xSSD="125" ySSD="145"/> 
            </Weapons> 
            <DesignNotes>
Cost is 129 +10% in lieu of FTL.
Honoring Moslem conquerors such as Yusuf Salah ed Din ibn Ayyub (Saladin), this class includes Imad ed Din Zenghi, Shirkuh, Nur ed Din, Qutuz, Mahmud the Great, Alp Arslan, Suleiman and others 
            </DesignNotes> 
        </Ship> 
